body {
margin:0;
background-color:#999999;
color:#ffffff;
font-family:Verdana,Arial,sans-serif; 
font-size:13px;
font-style:normal; 
text-decoration:none;
}

.wit {
background-color:#ffffff;
}

.home {
position:relative;
width:715px;
height:470px;
background-color:#ffffff;
background-image:url('graphics/home.png');
background-repeat:no-repeat;
}

#volg {
position:relative;
width:715px;
height:470px;
background-color:#ffffff;
background-image:url('graphics/volg.png');
background-repeat:no-repeat;
}

#links {
position:absolute;
top:0px;
left:0px;
width:192px;
height:315px;
}

#rechts {
position:absolute;
top:68px;
left:408px;
width:192px;
height:315px;
color:#37373A;
font-size:11px;
text-decoration:none;
line-height:13px;
}


.b {
color:#000000;
font-size:13px; 
font-weight:bold;
text-decoration:none;
line-height:20px;
}

.tekstklein {
position:relative;
top:3px;
color:#37373A;
font-size:9px;
text-decoration:none;
line-height:13px;
}

.tekst {
position:relative;
top:0px;
left:408px;
width:192px;
height:315px;
color:#37373A;
font-size:11px;
text-decoration:none;
line-height:13px;
}

a:link {
color:#37373A;
font-size:11px;
text-decoration:none;
line-height:13px;
}

a:active {
color:#37373A;
font-size:11px;
text-decoration:none;
line-height:13px;
}

a:visited {
color:#37373A;
font-size:11px;
text-decoration:none;
line-height:13px;
}

a:hover {
color:#37373A;
font-size:11px;
text-decoration:underline;
line-height:13px;
}

.tekstzw {
color:#000000;
font-size:12px;
text-decoration:none;
line-height:15px;
}

a.tekstzw:link {
color:#000000;
font-size:12px;
text-decoration:none;
line-height:15px;
}

a.tekstzw:active {
color:#000000;
font-size:12px;
text-decoration:none;
line-height:15px;
}

a.tekstzw:visited {
color:#000000;
font-size:12px;
text-decoration:none;
line-height:15px;
}

a.tekstzw:hover {
color:#000000;
font-size:12px;
text-decoration:underline;
line-height:15px;
}